experimental::ADatabaseError(3)

NAME
experimental::ADatabaseError - Custom Database Error derived from QSqlError. Extends text() adding 'Database Error: ' before the text.

SYNOPSIS

#include <adatabase.h>

Inherits QSqlError.

  Public Member Functions
ADatabaseError (QString msg)
QString text () const

Detailed Description

Custom Database Error derived from QSqlError. Extends text() adding 'Database Error: ' before the text.

Author

Generated automatically by Doxygen for openPilotLog from the source code.